-- 基础信息
base_info = {
	group_id = 133212454
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 454001, gadget_id = 70220069, pos = { x = -4010.453, y = 201.779, z = -2366.419 }, rot = { x = 0.000, y = 314.886, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 454002, pos = { x = -4005.242, y = 201.993, z = -2369.681 }, rot = { x = 0.000, y = 270.559, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 454003, pos = { x = -4011.838, y = 201.066, z = -2373.631 }, rot = { x = 0.000, y = 14.163, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 454004, pos = { x = -4014.640, y = 200.746, z = -2371.322 }, rot = { x = 0.000, y = 43.931, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 454005, pos = { x = -4007.380, y = 201.718, z = -2373.045 }, rot = { x = 0.000, y = 339.875, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 454006, pos = { x = -4017.280, y = 200.116, z = -2366.903 }, rot = { x = 0.000, y = 106.015, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
